﻿/* allgemein */

a.link_u {color: #000080; text-decoration: none; }
a.link_u:visited {color: #7800d9; }
a.link_u:hover {color: #360080; text-decoration: underline; }

a.link_h {color: #000080; text-decoration: none; }
a.link_h:visited {color: #7800d9; }
a.link_h:hover {color: #ffffff; background: #000080; text-decoration: none; }

H1 {
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 1.8em;
text-align: center;
}

p {
margin-top: 0; 
}

img {
border: 0; 
border-color: #000; 
}

ul {
list-style: disc; 
margin-top: 0; 
margin-left: 1.3em; 
padding: 0;
}

ul#b {
list-style: circle; 
margin-top: 0; 
margin-left: 3em; 
padding: 0;
}

ul#sit { 
margin-top: 0; 
margin-left: 4em; 
padding: 0;
}

li#sit2 {
list-style: circle; 
margin-top: 0; 
margin-left: 1em; 
padding: 0;
}

div.code {
font-family: Courier New;
font-weight: bold;
}

div.senkstrich {
border-color: #000;
border-left-width : 2px;
border-left-style : solid;
padding-left : 4px;
padding : 2px;
padding-bottom : 0;
margin-left : 0;
margin-bottom : 0;
display : block;
}

div.bbbox {
border-width : 1px;
border-style : solid;
padding : 4px;
margin-top : 3px;
margin-bottom : 3px;
}

div.left {
text-align: left;
}

#graybutton ul li { display: inline; }

#graybutton ul li a
{
margin-left: 3px;
margin-right: 3px;
padding-left: 7px;
padding-top: 3px;
padding-right: 7px;
padding-bottom: 3px;
text-decoration: none;
color: #000;
background-color: #d4d0c8;
border-width: 1px;
border-style: solid;
border-left-color:#ffffff;
border-top-color:#ffffff;
border-right-color:#404040;
border-bottom-color:#404040;
}

#graybutton ul li a:visited
{
margin-left: 3px;
margin-right: 3px;
padding-left: 7px;
padding-top: 3px;
padding-right: 7px;
padding-bottom: 3px;
text-decoration: none;
color: #000080;
background-color: #d4d0c8;
border-width: 1px;
border-style: solid;
border-left-color:#ffffff;
border-top-color:#ffffff;
border-right-color:#404040;
border-bottom-color:#404040;
}

#graybutton ul li a:hover
{
margin-left: 3px;
margin-right: 3px;
padding-left: 8px;
padding-top: 4px;
padding-right: 6px;
padding-bottom: 2px;
text-decoration: none;
color: #000;
background-color: #d4d0c8;
border-width: 1px;
border-style: solid;
border-left-color:#404040;
border-top-color:#404040;
border-right-color:#ffffff;
border-bottom-color:#ffffff;
}

.offsetheader
{
color:#0000BF;
line-height:200%
}

.offsetcol
{
color:#0000BF
}


